<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'hr', version '2.7'.
 *
 * @package     certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['awarded'] = 'Dodijeljen';
$string['border'] = 'Obrub';
$string['borderblack'] = 'Crno';
$string['borderblue'] = 'Plavo';
$string['borderbrown'] = 'Smeđe';
$string['bordergreen'] = 'Zeleno';
$string['certificate:view'] = 'Pregled certifikata';
$string['certificatename'] = 'Naziv certifikata';
$string['certificatereport'] = 'Izvještaj o certifikatima';
$string['certificatesfor'] = 'Certifikati za';
$string['certificatetype'] = 'Vrsta certifikata';
$string['coursename'] = 'E-kolegij';
$string['datefmt'] = 'Oblik datuma';
$string['datehelp'] = 'Datum';
$string['emailcertificate'] = 'E-pošta';
$string['grade'] = 'Ocjena';
$string['modulename'] = 'Certifikat';
$string['modulename_link'] = 'Certificate_module';
$string['modulenameplural'] = 'Certifikati';
$string['mycertificates'] = 'Moji certifikati';
$string['orientation'] = 'Orijentacija';
$string['pluginname'] = 'Certifikat';
