<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_tex', language 'hr', version '2.7'.
 *
 * @package     filter_tex
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configconvertformat'] = 'Ako su dostupni <i>latex</i>, <i>dvips</i> i <i>convert</i>, slike će biti stvorene u navedenom obliku. U suprotnome, bit će korišten mimeTeX koji će stvoriti GIF slike.';
$string['convertformat'] = '<i>convert</i> izlazni oblik';
$string['filtername'] = 'TeX notacija';
$string['latexpreamble'] = 'LaTeX preambula';
$string['latexsettings'] = 'Postavke LaTeX renderer';
$string['pathconvert'] = 'Putanja (PATH) do <i>convert</i> binarnih datoteka';
$string['pathdvips'] = 'Putanja (PATH) do <i>dvips</i> binarnih datoteka';
$string['pathlatex'] = 'Putanja (PATH) do <i>latex</i> binarnih datoteka';
$string['pathmimetex'] = 'Putanja do <i>mimetex</i> binary';
$string['pathmimetexdesc'] = 'Moodle će koristiti vlastitu binarnu datoteku mimetex, osim ako nije navedena druga valjana putanja.';
$string['source'] = 'TeX izvor';
