<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'hr', version '2.7'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Dopusti privitke';
$string['attachmentsoptional'] = 'Privitci su opcionalni';
$string['attachmentsrequired'] = 'Zahtijevaj privitke';
$string['formateditor'] = 'HTML uređivač';
$string['formateditorfilepicker'] = 'HTML editor s alatom za odabir datoteka';
$string['formatmonospaced'] = 'Običan tekst, font jednake širine slova';
$string['formatplain'] = 'Običan tekst';
$string['graderinfo'] = 'Informacija za ocjenjivače';
$string['graderinfoheader'] = 'Informacija za ocjenjivača';
$string['mustrequirefewer'] = 'Ne možete zahtijevati više privitaka nego što ih dopuštate.';
$string['nlines'] = '{$a} redaka';
$string['pluginname'] = 'Esej';
$string['pluginname_help'] = 'Ova vrsta pitanja omogućava unos odgovora u obliku nekoliko rečenica ili odlomaka (što može uključivati i slikovnu datoteku). Esejsko pitanje nastavnik ocjenjuje/boduje ručno.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Dodavanje esejskog pitanja';
$string['pluginnameediting'] = 'Uređivanje esejskog pitanja';
$string['pluginnamesummary'] = 'Ova vrsta pitanja omogućava unos nekoliko rečenica ili odlomaka koji se onda ocjenjuju ručno.';
$string['responsefieldlines'] = 'Veličina polja za unos';
$string['responseformat'] = 'Oblik odgovora';
$string['responseisrequired'] = 'Tražite od studenta da unese tekst';
$string['responsenotrequired'] = 'Unos teksta je opcionalan';
$string['responseoptions'] = 'Opcije odgovora';
$string['responserequired'] = 'Zahtijevaj tekst';
$string['responsetemplate'] = 'Predložak za odgovor';
$string['responsetemplate_help'] = 'Svaki ovdje napisani tekst bit će prikazan u polju za odgovor prilikom novog pokušaja odgovaranja na pitanje.';
$string['responsetemplateheader'] = 'Predložak za odgovor';
